evince 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1810560 漏洞类型 输入验证错误
发布时间 2019-11-01 更新时间 2019-11-06
CVE编号 CVE-2013-3718 CNNVD-ID CNNVD-201911-023
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-023
|漏洞详情
evince是一款使用在GNOME桌面中的文档查看器,它支持PDF、PostScript、DjVu、TIFF和DVI等格式。 evince中存在安全漏洞,该漏洞源于程序没有检查页面的数量。攻击者可利用该漏洞造成应用程序崩溃(段错误)。
|参考资料

来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2013-3718


来源:bugzilla.suse.com

链接:https://bugzilla.suse.com/show_bug.cgi?id=CVE-2013-3718


来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2013-3718


来源:bugzilla.gnome.org

链接:http://bugzilla.gnome.org/show_bug.cgi?id=701302


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2013-3718